Bug 604828 - [abrt] crash in totem-2.30.2-1.fc13: raise: Process /usr/bin/totem was killed by signal 6 (SIGABRT)
Summary: [abrt] crash in totem-2.30.2-1.fc13: raise: Process /usr/bin/totem was killed...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: totem
Version: 13
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Bastien Nocera
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:c5b0057439db6656093603e2d27...
: 562649 603276 604826 612205 612960 630241 650653 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-16 19:33 UTC by Sergio Repetto
Modified: 2011-06-27 18:23 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-06-27 18:23:56 UTC


Attachments (Terms of Use)
File: backtrace (43.01 KB, text/plain)
2010-06-16 19:33 UTC, Sergio Repetto
no flags Details

Description Sergio Repetto 2010-06-16 19:33:08 UTC
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: totem
component: totem
crash_function: raise
executable: /usr/bin/totem
global_uuid: c5b0057439db6656093603e2d275f8f275dd29fc
kernel: 2.6.33.5-124.fc13.x86_64
package: totem-2.30.2-1.fc13
rating: 4
reason: Process /usr/bin/totem was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1. insert dvd
2. run totem
3. try to play dvd from menu

Comment 1 Sergio Repetto 2010-06-16 19:33:11 UTC
Created attachment 424563 [details]
File: backtrace

Comment 2 Ben Konrath 2010-06-23 19:20:30 UTC
Package: totem-2.30.2-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Tried to play Zwartboek DVD and Totem crashed

Comment 3 Ben Konrath 2010-06-23 23:06:36 UTC
I think the problem is that libdvdcss isn't installed. An error message would be much better than a crash for this.

Comment 4 Igor Katalnikov 2010-07-30 22:09:50 UTC
Package: totem-2.30.2-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Unexplained
2.
3.

Comment 5 Karel Klíč 2010-11-08 17:47:14 UTC
*** Bug 604826 has been marked as a duplicate of this bug. ***

Comment 6 Karel Klíč 2010-11-08 17:47:18 UTC
*** Bug 612205 has been marked as a duplicate of this bug. ***

Comment 7 Karel Klíč 2010-11-08 17:47:23 UTC
*** Bug 612960 has been marked as a duplicate of this bug. ***

Comment 8 Karel Klíč 2010-11-08 17:47:27 UTC
*** Bug 630241 has been marked as a duplicate of this bug. ***

Comment 9 Karel Klíč 2010-11-08 17:47:32 UTC
*** Bug 650653 has been marked as a duplicate of this bug. ***

Comment 10 Karel Klíč 2010-11-08 17:47:36 UTC
*** Bug 562649 has been marked as a duplicate of this bug. ***

Comment 11 Karel Klíč 2010-11-08 17:47:41 UTC
*** Bug 603276 has been marked as a duplicate of this bug. ***

Comment 12 Bug Zapper 2011-06-02 10:34:50 UTC
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 13 Bug Zapper 2011-06-27 18:23:56 UTC
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.